.header {
  font-family: "Open Sans", sans-serif;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: white;
  background-color: #313131;
  box-sizing: border-box;
}

.header-logo-container {
  display: flex;
  flex-direction: row;
}

.header-menu-list {
  display: flex;
  flex-direction: row;
  list-style: none;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0 auto;
  height: 100%;
}

.header-menu-list-link {
  text-decoration: none;
  color: inherit;
}

.header-menu-list-item {
  padding: 0 20px;
  line-height: 74px;
  color: white;
}

.header-menu-list-item:hover {
  color: #14b9d5;
  cursor: pointer;
}

.header-logo-img {
  padding: 22px 27px;
}

.header--logo-paragraph {
  font-size: 22px;
  font-weight: bold;
  line-height: 3em;
}

.search-item {
  background-color: #000000;
}

.search-img {
  width: 17px;
  height: 17px;
  padding: 27px 26px;
}

.section-after-header {
  background-image: url(../images/bgi_city.png);
  height: 369px;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.section-flex-container {
  height: 50%;
  display: flex;
  flex-direction: column;
}

.section-after-header-name {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 27px;
  font-weight: bold;
  color: white;
  line-height: 36.77px;
  text-align: center;
}

.btn-green {
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  background-color: #89ca62;
  text-align: center;
  width: 170px;
  height: 55px;
  border-radius: 4px;
  border: none;
  box-sizing: border-box;
  margin-right: 20px;
}

.btn-blue {
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  background-color: #14b9d5;
  text-align: center;
  width: 170px;
  height: 55px;
  border-radius: 4px;
  border: none;
  box-sizing: border-box;
}

.section-after-header-btns {
  display: flex;
  justify-content: center;
  margin-top: 44px;
}

/* .section-with-posts {
  background-color: #f2f2f2;
} */

.most-popular-posts {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 27px;
  font-weight: bold;
  color: #18b4cf;
  text-align: center;
  margin-top: 52px;
  margin-bottom: 52px;
}

.flex-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flex-block .single-flex-element {
  padding-right: 22px;
  padding-bottom: 30px;
  box-sizing: border-box;
}

.flex-block-text {
  margin-top: -3px;
}

.flex-elem-text {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #353a3d;
  background: #f2f2f2;
  width: 370px;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.single-flex-element:nth-child(4) {
  margin-top: -125px;
}

.single-flex-element:nth-child(5) {
  margin-top: -1px;
}

.single-flex-element:nth-child(6) {
  margin-top: -90px;
}
